---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.18
  arch: ppc64le
  version: 3.18.11
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.18.11-ppc64le.tar.gz
  iso: alpine-minirootfs-3.18.11-ppc64le.tar.gz
  date: 2025-01-08
  time: 11:02:47
  size: 3246799
  sha256: 09465b992753a57031e5d080afd4bf61f3a306c43faa9e20c723452c7b813f04
  sha512: b1db5e3b84cdf9cfd88972d1e2938715c610dfba7beb4a0e4699a7306e0e86e621571a182f3c9d949f40e80e4e5a1f099a2dcee28116c66bbc9ccf4351526464
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.18
  arch: ppc64le
  version: 3.18.11
  flavor: alpine-netboot
  file: alpine-netboot-3.18.11-ppc64le.tar.gz
  iso: alpine-netboot-3.18.11-ppc64le.tar.gz
  date: 2025-01-08
  time: 11:03:15
  size: 73136523
  sha256: 557424a7f14fbc9f2fe2db4c483fe7a297bf9e40ef2194409210b34d56657722
  sha512: fb5d28222aae3caf09afef2f2ef128c8a2b8672c729bc492a76a0ead4a86fb45019cac2927a62a46c4e414979f8d4956dcb8ea8a2bad742a83c885ce8b8bfecd
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.18
  arch: ppc64le
  version: 3.18.11
  flavor: alpine-standard
  file: alpine-standard-3.18.11-ppc64le.iso
  iso: alpine-standard-3.18.11-ppc64le.iso
  date: 2025-01-08
  time: 11:03:36
  size: 127559680
  sha256: e3b04bfa3a6735421f1eae1a4071f074d03dea0b92a732d395b13982f3397b4e
  sha512: 9cb5b9af1ad2dc5a0721de1d63919af95e061724887214ac99eca410ae610d1e5714f717ea35fe8786d14e00e08111c44b2a411459493d18564cb61406a76fec
